Subject: [p2p-sip] New internet draft available

From: bryan at ethernot.org (David A. Bryan)
Date: Sat, 5 Aug 2006 15:41:45 -0400

Enrico Marocco and I have submitted a new Internet draft entitled
"Interworking between P2PSIP Overlays and Conventional SIP Networks".
We explore the issues around connecting P2PSIP nodes with traditional
client server systems, and present a solution to enable them to
interoperate.

Until it becomes available in the Internet-drafts archive, you can find it here:

http://www.p2psip.org/drafts/draft-marocco-p2psip-interwork-00.html (html)
http://www.p2psip.org/drafts/draft-marocco-p2psip-interwork-00.txt (plain text)

Comments are welcomed. Thank you!

David Bryan